package com.sliit.smartserviceassistant;

import com.google.gson.annotations.SerializedName;

public class DataModal1 {

    private String username;
    private String email;
    private String first_name;
    private String last_name;
    private String password;
    private String password2;
    private String date_of_birth;



        data data1;

    public void setUsername(String username) {
        this.username = username;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public void setFirst_name(String first_name) {
        this.first_name = first_name;
    }

    public void setLast_name(String last_name) {
        this.last_name = last_name;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public void setPassword2(String password2) {
        this.password2 = password2;
    }

    public void setDate_of_birth(String date_of_birth) {
        this.date_of_birth = date_of_birth;
    }

    public String getUsername() {
        return username;
    }

    public String getEmail() {
        return email;
    }

    public String getFirst_name() {
        return first_name;
    }

    public String getLast_name() {
        return last_name;
    }

    public String getPassword() {
        return password;
    }

    public String getPassword2() {
        return password2;
    }

    public String getDate_of_birth() {
        return date_of_birth;
    }

    public DataModal1(String username,String email,String first_name,String last_name,String password,
                        String password2,String date_of_birth){

        this.username=username;
        this.email=email;
        this.first_name=first_name;
        this.last_name=last_name;
        this.password=password;
        this.password2=password2;
        this.date_of_birth=date_of_birth;



    }
}
